diff -Naur opticl/opticl.asd opticl.fixed/opticl.asd
--- opticl/opticl.asd	2011-04-12 17:16:19.075888800 -0400
+++ opticl.fixed/opticl.asd	2011-04-13 13:28:32.460951600 -0400
@@ -4,7 +4,6 @@
   :author "Cyrus Harmon <ch-lisp@bobobeach.com>"
   :licence "BSD"
   :serial t
-  :default-component-class cl-source-file
   :depends-on (alexandria retrospectiff zpng png-read cl-jpeg skippy)
   :components
   ((:static-file "README.md")
